@media only screen and (min-width:347px){
span#M4 {height:103.576pt; width:172.41pt;}
span#R4, span#L4 {width:13.45pt;}
svg#I4, svg#IL4  {display:none;}
svg#M4-1 {position:absolute;left:1.86pt;top:0pt;}
svg#M4-2 {position:absolute;left:0pt;top:0pt;}
svg#M4-3 {position:absolute;left:7.01pt;top:0pt;}
svg#M4-4 {margin-top:45.86pt;position:absolute;}
}
@media only screen and (max-width:347px){
span#M4 {height:auto; width:auto;}
svg#I4, svg#IL4  {display:inherit;}
span#R4, span#L4 {width:auto;}
svg#M4-1, svg#M4-2, svg#M4-3, svg#M4-4  {display:none;}
}

